[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: known problems with libgtk1.2?

> Currently many packages on my system segfault when called. This is with
> almost all packages that depend on libgtk1.2 - any known current
> instabilities with these? Packages like gtksee, gentoo, xchat (just to
> name a few) all segfault when called. Any idea where to search for
> solutions?

Thanks for the info. This is very bad, because so many packages depends on



Reply to: